/*  Container Style  by dnnskin.net */
.blackbanner{ background:#000; height:272px;}
.blackbanner .bannerimage{ background:url(banner/black.jpg) top right no-repeat; height:272px;}
.blackbanner .bannercontainerpane{ width:50%; margin-left:60px; padding-top:30px}
.blackbanner .bannercontainerpane h1{ font:normal 28px/30px Verdana, Arial, Helvetica, sans-serif; color:#fff}
.blackbanner .bannercontainerpane .normal,
.blackbanner .bannercontainerpane .Normal{ font:normal 16px/25px Arial, Helvetica, sans-serif; color:#FFFFFF}

